公告:

Cadence版本选择浅见

作者:智凡单片机 / 时间:2年前 (2018/07/08) / 分类:PCB设计 / 阅读:2117 / 评论:0

对绘制原理图与PCB板而言,个人主要接触3个版本:Cadence 16.5;Cadence 16.6;; Cadence 17.2-2016;其中:

i)、“Altium Designer”:又名“AD”或“DXP”,使用简单、易于上手、界面美观、可编辑性强、安全性较差;大学教学中所学的多为“Altium Designer”,电气/电子等专业多使用此软件入门电子设计大门;经过长时间发展,最新版的“Altium Designer”已经具有大幅提升;但其“商用正版”费用很高,后续麻烦的概率较大;

timg.jpg

值得一提的是:“AD”为“Protel 99se”的“升级版”,现在已有很大提升,使用“AD”绘制“4/6/8层PCB板”甚至“更高层PCB板”也不是难事,而且也相当方便;

ii)、“PADS”:又名“PowerPCB”,使用简单、易于上手、界面中等、可编辑性中等、安全性中等;在深圳、珠海等城市使用广泛,在医疗设备领域多使用此软件;个人感觉最稳定的版本为“PADS 9.5”,虽不是最新版,但建议使用此版本;将其进行“商用设计”,后续麻烦的概率较小;

iii)、“Cadence”:使用简单较难、易于较难、可编辑性弱、安全性好,特别适用于“大型工程”;

对“Cadence”而言,见过的有Cadence 15、Cadence 16.5、Cadence 16.6、 Cadence 17.2-2016;实际使用过的有Cadence 16.6、Cadence 17.2-2016,开始使用版本为“Cadence 17.2-2016";

制作“原理图库”与“PCB封装库”后,偶然机会在“Cadence 16.6”环境下打开时,报出异常,无法打开PCB文件,但“原理图”和“原理图库”可正常使用,但“PCB封装库”和“PCB文件”均无法打开,提示“版本过新、无法打开”;之后尝试“降版本”操作,其也出现其他异常,查询资料后,从“Cadence 17”后已不再支持“低版本”,即可能无法打开或编辑低版本的PCB文件;

但大多数图纸仍是“16.5”和“16.6”的图纸,即开始构建的“库文件”,只有“元件库”可用,其余的无法使用,因此只能再次绘制“PCB库”,使其适应低版本;

总结:学习“Cadence”前,需查询并选定版本,否则会导致“由于版本问题导致额外工作”,虽然"Cadence 17"以后的为较新版本,但其与低版本间可能存在“相互支持问题”;

“工欲善其事必先利其器”,因此在学习之初,“版本的选择”也较为重要,后续将介绍“实际使用Cadence中出现过的误区”,以供参考;

没有评论,留下你的印记,证明你来过。


发表评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。